#Cores required to run this design script
set PF_CCCver {2.2.220}
set CoreUARTapbver {5.7.100}
set PF_INIT_MONITORver {2.0.308}
set CORERESET_PFver {2.3.100}
set CoreAPB3ver {4.2.100}
set COREABCver {4.1.111}
set PF_SYSTEM_SERVICESver {3.0.103}
set PF_TAMPERver {1.0.212}

